@charset "utf-8";
/* CSS Document */

/*共有样式*/
* { margin:0px; padding:0px; text-decoration:none;}
body { font-family:"微软雅黑",Arial, Helvetica, sans-serif, "宋体", "黑体"; font-size:12px; color:#434343;}
a { font-family:"微软雅黑",Arial, Helvetica, sans-serif, "宋体", "黑体"; color:#434343; hide-focus: expression(this.hideFocus=true);outline: none;}
a:hover{ text-decoration:none;}
img { border:0px;}*html{
background-image:url(about:blank);
background-attachment:fixed;}
.fixed {
    _position:absolute;
    _bottom:auto;
 _top:expression(eval(document.documentElement.scrollTop+document.  documentElement.clientHeight-this.  offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-  (parseInt(this.currentStyle.marginBottom, 10)||160)));
}


/*首页*/
.all{height:auto; width:100%; position:relative;}
.header{height:auto; overflow:hidden;}
.top{height:106px; width:985px; margin:0 auto;}
.logo{height:87px; width:503px; padding-top:9px; float:left;}
.ttp{height:87px; width:223px; float:right; display:inline;}
.ttp_a{height:35px; line-height:35px; text-align:right;}
.ttp_a a:hover,.ttp_a a.aa{color:#068932;}
.ttp_b{height:32px; padding-top:13px;}


.nva{width:100%; height:55px; background-color:#068932; z-index:1000;}
.nav{width:990px; height:55px; margin:0 auto; }
.nav ul{list-style:none;}
.nav ul li{float:left; color:#d0ffe0; font-size:16px; line-height:55px;}
.nav ul li a{ color:#d0ffe0; text-align:center; width:110px; display:block;}
.nav ul li:hover a,.nav ul li a.cc{color:#FFF; background:url(../img/nva_hover.gif) no-repeat;}
.nav ul li a:hover{_color:#fff;_background:url(../img/nva_hover.gif) no-repeat;}
.nav ul li a.cc{cursor:pointer;}

.nav ul li .nav_ej{ position:absolute; height:auto; background:#1ba349; display:none; z-index:1000;}
.nav ul li .nav_ej ul{list-style:none;}
.nav ul li .nav_ej ul li{float:none; line-height:none;}
.nav ul li .nav_ej ul li a{line-height:40px; background:url(../img/nav_ej.gif) bottom repeat-x; color:#d0ffe0; width:110px; display:block; font-weight:normal; border:0px; font-size:12px; padding-top:2px;}
.nav ul li .nav_ej ul li a:hover{ color:#FFF;}

.con{width:985px; height:auto; margin:0 auto; padding-bottom:40px; overflow:hidden;}
.con1{height:auto; padding-top:20px; overflow:hidden; clear:both;}
.con1_l{width:362px; height:353px; float:left; border:1px solid #c7c7c7; padding:4px; position:relative;}
.con1_l_a{ height:49px; width:362px; background:url(../img/con1_l_a.png) repeat-x; position:absolute; z-index:10; bottom:5px; _bottom:3px;}
.con1_l_a_a{ float:left; height:49px; line-height:49px; font-size:14px; color:#FFF; padding-left:16px;}
.con1_l_a_a a{color:#FFF;}
.con1_l_a_b{height:31px; width:100px; float:right; padding-right:16px; padding-top:18px;}
.con1_l_a_b a{ color:#666666; padding:5px 10px; background-color:#FFF; margin-left:7px;}
.con1_l_a_b a:hover,.con1_l_a_b a.pp{color:#FFF; background-color:#068932;}



.con1_r{float:right; width:592px; height:363px;}
.con1_r_titt{height:56px; background:url(../img/con1_r_titt1.gif) repeat-x; border-top:1px dashed #d8d8d8;}
.con1_r_titt ul{ list-style:none; float:left; width:449px; background:url(../img/con1_r_titt_x.gif) no-repeat; padding-left:1px;}
.con1_r_titt ul li{float:left; width:108px; height:55px; background:url(../img/con1_r_titt_x.gif) right top no-repeat; padding-right:1px;}
.con1_r_titt ul li a{ width:108px; height:55px; display:block; text-align:center; line-height:43px; font-size:14px;}
.con1_r_titt ul li a:hover,.con1_r_titt ul li a.on{color:#FFF; background:url(../img/con1_r_titt_hover.gif) no-repeat;}
.con1_r_titt span{ float:right; height:45px; font-size:14px; line-height:45px; background:url(../img/con1_r_titt_x.gif) right no-repeat; padding-right:12px;}
.con1_r_titt span a:hover{ color:#068932; text-decoration:underline;}

.con1_r_boot{height:303px; padding-top:4px;}
.con1_r_boot ul{list-style:none;}
.con1_r_boot ul li{font-size:14px; line-height:35px; border-bottom:1px dashed #b7b7b7; padding-bottom:5px; padding-top:2px;}
.con1_r_boot ul li a:hover{color:#068932;}
.con1_r_boot ul li span{float:right;}
.con1_r_boot font{ color:#068932; border-bottom:1px solid #068932; float:left; padding-bottom:5px;}


.con2_l{width:191px; height:201px; float:left;}
.con2_l_titt{height:35px; border-bottom:2px solid #dddddd;}
.con2_l_titt_a{ float:left; font-size:16px; color:#068932; line-height:35px;}
.con2_l_titt_a a{color:#068932;}
.con2_l_titt_a span{ font-size:12px; color:#d1d1d1; text-transform: uppercase; margin-left:5px;}
.con2_l_titt_a span a{color:#d1d1d1;}
.con2_l_titt_b{ float:right; height:20px; width:106px; background:url(../img/con2_l_titt_b.gif) no-repeat; padding-top:15px; text-align:center; font-size:12px; color:#dddddd;}
.con2_l_titt_b a{color:#dddddd;}
.con2_l_titt_b a:hover{color:#068932;}
.con2_l_tiee_c{ float:left; font-size:16px; color:#068932; line-height:35px; padding-left:5px;}
.con2_l_tiee_c a{ padding:0 20px; background:#fff; position:relative; display:inline-block;}
.con2_l_tiee_c a.dq{ height:37px; color:#068932;border:1px solid #dddddd; border-bottom:0; }
.con2_l_boot{height:154px; background:url(../img/con2_l_boot_img_bj.gif) 0px 6px no-repeat; line-height:26px; padding-top:10px; overflow:hidden;}
.con2_l_boot img{ width:96px; height:64px; display:block; padding-left:9px; padding-top:4px; margin-right:14px; float:left;}
.con2_l_boot span{color:#068932;}
.con2_l_boot span a{color:#068932;}


.con2_m{width:219px; height:201px; float:left; margin-left:21px;}
.con2_m_boot{height:154px; font-size:12px; line-height:26px; padding-top:10px;}
.con2_m_boot span{color:#068932;}
.con2_m_boot span a{color:#068932;}
.con2_m_boot span a:hover{text-decoration:underline;}

.con2_r{width:531px; height:201px; float:right;}
.con2_r_boot{height:157px; padding-top:7px;}
.con2_r_boot th{font-size:14px; color:#068932; text-align:center;line-height:32px; font-weight:normal;}
.con2_r_boot td{font-size:12px; text-align:center; line-height:25px;}

.banner1{height:93px; padding-top:20px;}

.con3_l{width:372px; height:186px; float:left;}
.con3_l_bot{height:139px; padding-top:10px;}
.con3_l_bot ul{list-style:none;}
.con3_l_bot ul li{height:28px; line-height:28px; background:url(../img/con3_l_bot.gif) 0px 10px no-repeat; padding-left:15px;}
.con3_l_bot ul li span{float:right;}
.con3_l_bot ul li a:hover{color:#068932;}

.con3_r{width:591px; height:186px; float:right;}
.con3_r_boot{height:132px; padding-top:17px;}
.con3_r_boot ul{list-style:none; margin-left:-7px; overflow:hidden; width:597px;}
.con3_r_boot ul li{width:142px; height:132px; float:left; margin-left:7px; display:inline;}
.con3_r_boot_img{ width:136px; height:97px; padding:2px; border:1px solid #dcdcdc;}
.con3_r_boot_img img{width:136px; height:97px;}
.con3_r_boot_txt{text-align:center; height:29px; line-height:29px;}
.con3_r_boot ul li a:hover{color:#068932;}

.con4{height:119px; width:985px; padding-top:20px;}
.con4_boot{height:72px; line-height:24px; padding-top:10px;}
.con4_boot a{margin-right:18px;}
.con4_boot a:hover{color:#068932;}

.bottom{height:119px; width:100%; background:url(../img/boot_bj.gif) top repeat-x;}
.boot{height:89px; width:985px; margin:0 auto; padding-top:25px;}
.boot_a{ text-align:center; height:30px; line-height:30px;}
.boot_a a{margin-left:5px; margin-right:5px;}
.boot_b{height:auto; line-height:24px; text-align:center;}
.boot_b a{color:#068932;}
.zd{height:256px; width:168px; position:fixed; _position:fixed; z-index:10000000; bottom:211px; right:15px; _bottom:171px; _right:-91px; cursor:pointer;}
.clear{height:auto; clear:both;}

/*内页*/
.ny{height:auto; padding-top:20px; overflow:hidden;}
.ny_l{width:193px; height:auto; float:left;}
.ny_l_titt{width:193px; height:51px; padding-top:5px; background:url(../img/ny_l_titt.gif) no-repeat; font-size:18px; text-align:center; color:#FFF;}
.ny_l_titt span{display:block; font-size:12px; text-transform:uppercase;}
.ny_l_titt a{color:#FFF;}
.ny_l_boot{height:auto; padding-top:10px;}
.ny_l_boot ul{list-style:none;}
.ny_l_boot ul li{ line-height:40px; font-size:14px; background:url(../img/ny_l_boot_li.gif) 22px 13px no-repeat;  border-bottom:1px solid #068932; }
.ny_l_boot ul li.pd{ display:block;}
.ny_l_boot ul li a{display:block;padding-left:53px;}
.ny_l_boot ul li a:hover,.ny_l_boot ul li a.yy,.ny_l_boot ul li a.dq{color:#068932;}
.ny_l_boot ul li a.yy{cursor:pointer;}
.ny_l_boot ul li .ny_ej{ list-style:none; display:none;}
.ny_l_boot ul li .ny_ej li{background:none; padding-left:0;border-bottom:0; border-top:1px solid #068932;}

.ny_r{width:761px; float:right;}
.ny_r_titt{height:30px; line-height:24px; border-bottom:1px solid #b9b9b9; font-size:14px; color:#068932;}
.ny_r_titt span{ float:right; font-size:12px; color:#4d4c4c;}
.ny_r_boot{height:auto; padding-top:15px;}

/*公司介绍*/
.gsjs{height:auto !important; min-height:827px; _height:827px; line-height:24px;}
.gsjs img{ height:auto; display:block; margin:10px 10px;max-width:100%;}

/*风采展示*/
.fczs{height:auto;}
.fczs ul{ list-style:none;}
.fczs ul li{height:130px; border-bottom:1px solid #dcdcdc;}
.fczs_img{width:149px; height:106px; float:left; padding:2px; border:1px solid #dcdcdc;}
.fczs_img img{width:149px; height:106px;}
.fczs_txt{width:587px; height:110px; float:right;}
.fczs_txt_titt{height:30px; line-height:30px; font-size:14px; color:#068932;}
.fczs_txt_titt a{color:#068932;}
.fczs_txt_boot{height:80px; line-height:24px;}
.fczs_txt_boot span{color:#068932;}
.fczs_txt_boot span a{color:#068932; text-decoration:underline;}

.fc1{height:auto !important; min-height:690px; _height:690px;}
.fc1 ul{list-style:none;margin-left:-11px;}
.fc1 ul li{width:182px; height:209px; float:left; margin-left:11px; margin-top:15px; display:inline;}
.fc1_img{width:176px; height:125px; border:1px solid #dcdcdc; padding:2px;}
.fc1_img img{width:176px; height:125px;}
.fc1_titt{height:30px; width:182px; line-height:30px; font-size:14px; color:#068932;}
.fc1_bot{height:48px; width:182px; line-height:24px;}
.fc1_bot span{color:#068932;}

.fy{height:40px; line-height:30px; text-align:center; padding-top:5px;}
.fy a{ padding:3px 8px; margin:3px 3px; display:inline; border:1px solid #dddddd;}
.fy a:hover,.fy a.vv{ background:#068932; color:#FFF;}
.fy a.vv{cursor:pointer;}

/*新闻动态*/
.new{height:auto !important; min-height:540px; _height:540px; padding-bottom:20px;}
.new ul{list-style:none;}
.new ul li{height:35px; line-height:35px; background:url(../img/new_li.gif) 0px 13px no-repeat; padding-left:15px; border-bottom:1px dashed #dcdcdc;}
.new ul li span{float:right;}
.new ul li a:hover{color:#068932;}

.sxp{ height:25px; line-height:25px; padding-top:15px; color:#565656;}
.sxp a{color:#565656;}
.sxp span{ float:right; color:#565656;}
.sxp span a{color:#565656;}    

/*招贤纳士*/
.zxns{height:auto; border-bottom:1px solid #dedede; padding-bottom:12px; margin-bottom:15px; font-size:12px; color:#808080; line-height:24px;}

/*投诉建议*/
.tsjy{height:auto !important; min-height:500px; _height:500px; line-height:24px;}

/*电子地图*/
.dzdt{height:auto !important; min-height:540px; _height:540px; font-size:14px; line-height:24px;}
.dzdt_img{height:px; margin-bottom:15px;}

/*价格行情*/
.jghq{height:auto;}
.jghq_top{height:auto; line-height:24px; font-size:14px;}
.jghq_boot{height:auto; margin-top:20px; border:1px solid #dcdcdc;}


/*在线订单*/
.zxdd{height:auto !important; min-height:740px; _height:740px; overflow:hidden; padding-bottom:10px;}
.zxdd ul{list-style:none; margin-left:-18px;}
.zxdd ul li{height:175px; width:176px; float:left; display:inline; margin-left:18px; padding-bottom:10px;}
.zxdd_img{width:174px; height:143px; border:1px solid #dcdcdc;}
.zxdd_img img{width:174px; height:143px;}
.zxdd_txt{height:30px; line-height:30px; text-align:center;}
.zxdd ul li a:hover{color:#068932;}

/*在线订单-内页*/
#lyb{height:493px; padding-left:10px;}
#textfield2{width:149px; height:25px;}
#textfield3{width:149px; height:25px;}
#textfield4{width:149px; height:25px;}
#textfield{width:149px; height:25px;}
.xx_con1_ss_b{width:92px; height:30px; color:#FFF; font-size:14px; background-color:#039a39; text-align:center; border:0px; cursor:pointer;}

.tjan{ background:url(../img/an_bg2.png) no-repeat;width:78px;height:21px; line-height:21px; text-align:center; display:block;margin-left:20px; float:left; color:#fff;}
.tjan:hover{background:url(../img/an_bg.png) no-repeat;}

/*首页新加*/
.con4_l{width:548px; float:left;}
.dn{display:none;}
.con4_l_bot{border:1px solid #ddd; border-top:0;}
.con4_l_bot table{border-collapse:collapse; border-color:#dddddd;}
.con4_l_bot table th{height:40px; line-height:40px; color:#068932; font-size:14px; font-weight:normal;}
.con4_l_bot table td{ border:1px solid #dddddd;height:33px; line-height:33px; color:#434343; text-align:center}
.con4_r{width:416px; float:right;}
.con4_r_bot{padding:10px; border:1px solid #dddddd; border-top:0; height:225px;}
.con4_r_bot dl{color:#656565;}
.con4_r_bot dt{ line-height:23px;}
.con4_r_bot dt span{color:#580404;}
.con4_r_bot dd{ text-indent:2em; max-height:34px;line-height:16px; text-overflow:ellipsis; overflow:hidden;}
.con4_r_bot dd span{ color:#068932;}
.ds_b{display:block;}

/*分页*/
.page{margin:30px 0; text-align:center; clear:both; overflow:hidden;}
.page a{display:inline-block; padding:0 8px;height:24px; text-align:center; line-height:24px; border:1px solid #ccc; margin:0 2.5px;}
.page a:hover{background:#48ba5e; color:#fff;}
.page .dq, .page strong{font-weight:normal;background:#48ba5e; color:#fff;}

/*收货收购*/
.jyhd{ border:1px solid #ccc; margin-bottom:15px; }
.jyhd .title{ border-bottom:1px solid #ccc; line-height:25px;padding-left:15px; display:block; color:#000;}
.jyhd .ly_bot{padding:0 15px;}
.jyhd .ly_bot p{ color:#676767; line-height:20px; }
.jyhd .ly_bot b{ color:#48ba5e; display:inline-block; font-weight:normal;}
.jyhd .ly_bot em{ color:#434343; font-style:normal;line-height:16px;}
.jyhd .ly_bot i{font-style:normal; display:block; color:#676767;line-height:16px;}
.jyhd .ly_bot i a{color:#676767}

/*留言*/
.jh_ly_title{ overflow:hidden; margin-bottom:20px;}
.jh_ly_title span{ line-height:40px; float:left; border-bottom:2px solid #068932; font-size:16px; padding:0 10px; background:url(../img/ly_title_bg.gif) no-repeat left center;}
.zxbm{ margin-bottom:10px;}
.zxbm_txt{width:65px; float:left;height:22px; line-height:22px;}
.zxbm label{ display:block;}
.zxbm label span{display:block; line-height:24px; color:#939393; margin-left:65px;}
.zxbm label em{margin:0 10px; vertical-align:top; display:inline-block; border:1px solid #ccc;}
.zxbm label em img{width:70px;height:22px;}
.zxbm label i{color:#F00; font-size:16px; font-style:normal; margin-left:5px;vertical-align:middle;}
.zxbm .input1{height:20px; border:1px solid #ccc; border-radius:3px; line-height:20px;width:150px;}
.zxbm .input5{height:20px; border:1px solid #ccc; border-radius:3px; line-height:20px;width:300px;}
.zxbm .input6{height:20px; border:1px solid #ccc; border-radius:3px; line-height:20px;width:250px;}
.zxbm .input2{height:20px; border:1px solid #ccc; border-radius:3px; line-height:20px;width:80px;}
.zxbm .input3{height:130px; border:1px solid #ccc; border-radius:3px; line-height:20px;width:400px;}
.zxbm .input4{width:55px;height:22px; outline:none; line-height:20px;}
.zxbm .radio{margin-left:5px;}

.tjan{ background:url(../img/an_bg2.png) no-repeat;width:78px;height:21px; line-height:21px; text-align:center; display:block;margin-left:20px; float:left; color:#fff;}
.tjan:hover{background:url(../img/an_bg.png) no-repeat;}

/*图文例表详细页*/
.jh_xxy{margin-top:15px;}
.jh_xxy_top{ margin-bottom:25px; overflow:hidden;}
.jh_xxy_top img{float:left; border:1px solid #ddd;width:360px; height:296px;}
.jh_xxy_top .xx_text{width:380px;height:296px; float:right;}
.jh_xxy_top .xx_text p{line-height:33px; font-size:14px;}
.jh_xxy_top .xx_text p span{color:#aaa;}
.jh_xxy_bot{ line-height:24px; clear:both;}
.jh_xxy_bot h3{ font-size:12px; font-weight:normal; line-height:30px;}
.jh_xxy_bot h3 span{ color:#068932;}
.jh_xxy_bot .an{margin:20px 0; text-align:center;}
.jh_xxy_bot .an a{width:164px; height:50px; text-align:center; background:#068932; color:#fff; line-height:50px; display:inline-block; font-size:16px;}

/*报费汽车图文*/
.bfqc{ list-style:none; min-height:745px;_height:745px;}
.bfqc li{padding:18px 0; overflow:hidden; border-bottom:1px solid #ddd;}
.bfqc li img{float:left; border:1px solid #ddd;padding:2px;width:149px;height:106px; margin-right:15px;}
.bfqc li h1{font-size:12px; font-weight:normal; line-height:35px;}
.bfqc li h1 span{color:#068932;}
.bfqc li h1 em{margin-right:20px; font-style:normal;}
.bfqc li p{ line-height:24px;}
.bfqc li p a{ color:#068932;}

/*拆解和销售*/
.cjxs{ margin-top:20px;min-height:475px;_height:475px;}
.cjxs tr:nth-child(2n+1){background:#f6f6f6;}
.cjxs table{border-collapse:collapse; border:1px solid #dddddd; }
.cjxs table th{height:40px; line-height:40px;  border:1px solid #dddddd; border-bottom:0; border-top:0; font-size:14px; background:#f7fef2; font-weight:normal; color:#707070; }
.cjxs table td{ border:1px solid #dddddd;height:40px;border-bottom:0; border-top:0; line-height:40px; text-align:center}

/*首页浮动广告*/
.gg_fix{ position:fixed; top:106px;left:0; z-index:99999;}
.gg_fix>a img{ width:145px;height:355px;}
.gg_fix_gb{position:absolute;bottom:0px;right:0;}

/*内页*/
#news_title { width:740px; margin:auto; margin-top:20px; height:30px; line-height:20px; border-bottom:1px dashed #999999;}
#news_title h1 { font-weight:100; font-size:20px; text-align:center;}
#ncen_right_bot_nc { margin:auto; width:740px; height:auto; line-height:25px; margin-top:20px;}
